My Oracle Support Banner

Importing Trusted Certificate into Oracle Wallet Using ORAPKI Gives Error "PKI-02003: Unable to load the wallet" (Doc ID 2293108.1)

Last updated on MAY 24, 2019

Applies to:

Oracle HTTP Server - Version 12.2.1.0.0 to 12.2.1.2.0 [Release 12c]
Information in this document applies to any platform.

Symptoms

 In Oracle Http Server 12c , when trying to import the trusted root certificate into the Oracle wallet using orapki, it gives the below error

PKI-02003: Unable to load the wallet at <Location of wallet file>

Command used:

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.